CCOS(3)

NAME
ccos, ccosf, ccosl - complex cosine function

SYNOPSIS
#include <complex.h>

double complex ccos(double complex z);
float complex ccosf(float complex z);
long double complex ccosl(long double complex z);

Link with -lm.

DESCRIPTION
The complex cosine function ccos(z) is defined as (exp(i*z)+exp(-i*z))/2.

CONFORMING TO
C99

SEE ALSO
cabs(3), csin(3), ctan(3), complex(7)